Commit a9e61b4e authored by Andrei Mondoc's avatar Andrei Mondoc
Browse files

update dependencies

parent e35027e0
This diff is collapsed.
......@@ -4,13 +4,13 @@
"license": "GPL-2.0-or-later",
"main": "index.js",
"devDependencies": {
"@wordpress/scripts": "^6.0.0"
"@wordpress/scripts": "^6.2.0"
},
"scripts": {
"build": "wp-scripts build",
"start": "wp-scripts start"
},
"dependencies": {
"react-select": "^3.0.8"
"react-select": "^3.1.0"
}
}
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment